using HarmonyLib;
using System.Reflection;

namespace Pilz.UI.Telerik.Patches;

public static class Patches
{
    public static void Initialize(Harmony harmony)
    {
        harmony.PatchAll(Assembly.GetExecutingAssembly());
    }
}
